{
    "briefingPackages":[
       {
          "status":"Started",
          "previousStatus":"Not Started",
          "leg":[
             {
                "legidentifier":"TU.634.28May2024.DJE.ORY.",
                "commercialAirlineIATA":"TU",
                "commercialAirlineICAO":"TAR",
                "flightNumber":634,
                "operationalSuffix":"",
                "aircraftOperatorIATA":"TU",
                "aircraftOperatorICAO":"TAR",
                "departureAirport":"DJE",
                "destinationAirport":"ORY",
                "ofpNumber":"3/0/0",
                "aircraftDetails":{
                   "aircraftRegistration":"TSIMS",
                   "aircraftModel":"A320-214",
                   "aircraftICAOType":"A320"
                },
                "dispatcherInformation":{
                   "dispatchOffice":"TAR",
                   "dispatcherName":"NIZAR ZANNED",
                   "dispatcherTelephoneNumber":"00216 71 942 709",
                   "dispatcherRemarks":null
                },
                "ctot":1716876600000,
                "slotAction":"allocate",
                "estimatedDepartureTime":1716876000000,
                "scheduledDepartureTime":1716876000000,
                "estimatedTimeOfArrival":1716885900000,
                "scheduledTimeOfArrival":1716885900000,
                "crewMembers":[
                   {
                      "position":0,
                      "name":"TORKHANI",
                      "crewId":13654
                   }
                ],
                "fuel":{
                   "unitOfMeasure":"K",
                   "tankCapacity":19000,
                   "averageFuelFlow":2541,
                   "taxiFuel":109,
                   "tripFuel":6720,
                   "blockFuel":9192,
                   "possibleExtra":6417,
                   "totalTripTimeMinutes":159,
                   "taxiTimeMinutes":8,
                   "estimTotalFlightTime":219,
                   "takeOffFuel":9083,
                   "takeOffFuelTime":219,
                   "averageTaxiFuelFlow":820,
                   "fuelOnBoard":{
                      "remainingFuel":0,
                      "unitOfMeasure":"K",
                      "remainingFuelIndicator":null
                   }
                },
                "weight":{
                   "maxZfw":62500,
                   "maxTaxiWeight":77400,
                   "maxTakeOffWeight":77000,
                   "plannedZfw":57220,
                   "restrictedTakeOffWeight":77000,
                   "maxLandingWeight":66000
                },
                "reclearanceIndicator":false,
                "dateOfOrigin":1716854400000,
                "dateOfOperation":1716876000000,
                "masterOffice":"",
                "responsibleOffice":"TAR",
                "flightDuplicationNumber":null,
                "destinationAirportICAO":"LFPO",
                "departureAirportICAO":"DTTJ",
                "flightRoute":"DTTJ/09 F360 KBIRA1A KBIRA V334 NEDOS UV334 NATLA UV334 TBK UG869 DOPEL DCT DEC/F380 DCT LUNAM DCT UPDUT DCT CORSI DCT OMEDA DCT MERLU DCT PIGOS UM733 BULOL/F340 UM733 IDAVO DCT ARDOL ARDOL9W LFPO/24"
             }
          ],
          "categories":[
             {
                "name":"APLI",
                "documents":[
                   {
                      "fileId":"66555722cb59ef6639d8027f",
                      "legIdentifier":"TU.634.28May2024.DJE.ORY.",
                      "mediaType":"text/plain",
                      "creationTime":1716868898705,
                      "metadata":null,
                      "_links":{
                         "self":{
                            "href":"https://tar.lido.aero/lido/lcb/ui/TU.634.28May2024.DJE.ORY./briefing/66555722cb59ef6639d8027f/docs"
                         }
                      },
                      "fileName":"APLI"
                   }
                ],
                "flightRelated":true,
                "type":"APLI"
             },
             {
                "name":"ATSXML",
                "documents":[
                   {
                      "fileId":"66555722cb59ef6639d80283",
                      "legIdentifier":"TU.634.28May2024.DJE.ORY.",
                      "mediaType":"application/xml",
                      "creationTime":1716868898735,
                      "metadata":[
                         {
                            "key":"mainATS",
                            "value":true
                         }
                      ],
                      "_links":{
                         "self":{
                            "href":"https://tar.lido.aero/lido/lcb/ui/TU.634.28May2024.DJE.ORY./briefing/66555722cb59ef6639d80283/docs"
                         }
                      },
                      "fileName":"ATS.xml"
                   }
                ],
                "flightRelated":true,
                "type":"ATSXML"
             },
             {
                "name":"NOTAMXML",
                "documents":[
                   {
                      "fileId":"66555722cb59ef6639d80287",
                      "legIdentifier":"TU.634.28May2024.DJE.ORY.",
                      "mediaType":"application/xml",
                      "creationTime":1716868898785,
                      "metadata":null,
                      "_links":{
                         "self":{
                            "href":"https://tar.lido.aero/lido/lcb/ui/TU.634.28May2024.DJE.ORY./briefing/66555722cb59ef6639d80287/docs"
                         }
                      },
                      "fileName":"NOTA.xml"
                   }
                ],
                "flightRelated":true,
                "type":"NOTAMXML"
             },
             {
                "name":"RAIM",
                "documents":[
                   {
                      "fileId":"6654bc29bc956b15f509f973",
                      "legIdentifier":"TU.634.28May2024.DJE.ORY.",
                      "mediaType":"text/plain",
                      "creationTime":1716868898832,
                      "metadata":null,
                      "_links":{
                         "self":{
                            "href":"https://tar.lido.aero/lido/lcb/ui/TU.634.28May2024.DJE.ORY./briefing/6654bc29bc956b15f509f973/docs"
                         }
                      },
                      "fileName":"RAIM"
                   }
                ],
                "flightRelated":true,
                "type":"RAIM"
             },
             {
                "name":"RAIMXML",
                "documents":[
                   {
                      "fileId":"66555722cb59ef6639d8028d",
                      "legIdentifier":"TU.634.28May2024.DJE.ORY.",
                      "mediaType":"application/xml",
                      "creationTime":1716868898847,
                      "metadata":null,
                      "_links":{
                         "self":{
                            "href":"https://tar.lido.aero/lido/lcb/ui/TU.634.28May2024.DJE.ORY./briefing/66555722cb59ef6639d8028d/docs"
                         }
                      },
                      "fileName":"RAIM.xml"
                   }
                ],
                "flightRelated":true,
                "type":"RAIMXML"
             },
             {
                "name":"UAD",
                "documents":[
                   {
                      "fileId":"66555723cb59ef6639d80297",
                      "legIdentifier":"TU.634.28May2024.DJE.ORY.",
                      "mediaType":"image/gif",
                      "creationTime":1716868899692,
                      "metadata":[
                         {
                            "key":"flightLevel",
                            "value":"380"
                         },
                         {
                            "key":"layer",
                            "value":[
                               
                            ]
                         },
                         {
                            "key":"validityTime",
                            "value":"2024-05-28T0700:00Z"
                         }
                      ],
                      "_links":{
                         "self":{
                            "href":"https://tar.lido.aero/lido/lcb/ui/TU.634.28May2024.DJE.ORY./briefing/66555723cb59ef6639d80297/docs"
                         }
                      },
                      "fileName":"(UAD_FL380_WND_TMP_EDTO.GIF)"
                   },
                   {
                      "fileId":"66555723cb59ef6639d80299",
                      "legIdentifier":"TU.634.28May2024.DJE.ORY.",
                      "mediaType":"image/gif",
                      "creationTime":1716868899764,
                      "metadata":[
                         {
                            "key":"flightLevel",
                            "value":"100"
                         },
                         {
                            "key":"layer",
                            "value":[
                               
                            ]
                         },
                         {
                            "key":"validityTime",
                            "value":"2024-05-28T07 00:00Z"
                         }
                      ],
                      "_links":{
                         "self":{
                            "href":"https://tar.lido.aero/lido/lcb/ui/TU.634.28May2024.DJE.ORY./briefing/66555723cb59ef6639d80299/docs"
                         }
                      },
                      "fileName":"(UAD_FL100_WND_TMP.GIF)"
                   },
                   {
                      "fileId":"66555723cb59ef6639d8029b",
                      "legIdentifier":"TU.634.28May2024.DJE.ORY.",
                      "mediaType":"image/gif",
                      "creationTime":1716868899828,
                      "metadata":[
                         {
                            "key":"flightLevel",
                            "value":"340"
                         },
                         {
                            "key":"layer",
                            "value":[
                               
                            ]
                         },
                         {
                            "key":"validityTime",
                            "value":"2024-05-28T07 00:00Z"
                         }
                      ],
                      "_links":{
                         "self":{
                            "href":"https://tar.lido.aero/lido/lcb/ui/TU.634.28May2024.DJE.ORY./briefing/66555723cb59ef6639d8029b/docs"
                         }
                      },
                      "fileName":"(UAD_FL340_WND_TMP.GIF)"
                   },
                   {
                      "fileId":"66555723cb59ef6639d8029d",
                      "legIdentifier":"TU.634.28May2024.DJE.ORY.",
                      "mediaType":"image/gif",
                      "creationTime":1716868899892,
                      "metadata":[
                         {
                            "key":"flightLevel",
                            "value":"420"
                         },
                         {
                            "key":"layer",
                            "value":[
                               
                            ]
                         },
                         {
                            "key":"validityTime",
                            "value":"2024-05-28T07 00:00Z"
                         }
                      ],
                      "_links":{
                         "self":{
                            "href":"https://tar.lido.aero/lido/lcb/ui/TU.634.28May2024.DJE.ORY./briefing/66555723cb59ef6639d8029d/docs"
                         }
                      },
                      "fileName":"(UAD_FL420_WND_TMP.GIF)"
                   }
                ],
                "flightRelated":true,
                "type":"UAD"
             },
             {
                "name":"VERTPROF",
                "documents":[
                   {
                      "fileId":"66555723cb59ef6639d8029f",
                      "legIdentifier":"TU.634.28May2024.DJE.ORY.",
                      "mediaType":"image/gif",
                      "creationTime":1716868899910,
                      "metadata":[
                         {
                            "key":"validityTime",
                            "value":"2024-05-28T07 00:00Z"
                         }
                      ],
                      "_links":{
                         "self":{
                            "href":"https://tar.lido.aero/lido/lcb/ui/TU.634.28May2024.DJE.ORY./briefing/66555723cb59ef6639d8029f/docs"
                         }
                      },
                      "fileName":"VertProf.GIF"
                   }
                ],
                "flightRelated":true,
                "type":"VERTPROF"
             },
             {
                "name":"WXSATWX",
                "documents":[
                   {
                      "fileId":"6655d03c2951de4718f8ab16",
                      "legIdentifier":"TU.634.28May2024.DJE.ORY.",
                      "mediaType":"image/jpeg",
                      "creationTime":1716899769269,
                      "metadata":[
                         {
                            "key":"region",
                            "value":"Europe"
                         },
                         {
                            "key":"validityTime",
                            "value":"2024-05-28T12 00:00.000Z"
                         },
                         {
                            "key":"satellite",
                            "value":"msg2-ir_108"
                         },
                         {
                            "key":"regionCode",
                            "value":"001"
                         }
                      ],
                      "fileName":"(20241491200_msg2-ir_108_001.jpeg)"
                   }
                ],
                "flightRelated":false,
                "type":"WXSATWX",
                "_links":{
                   "self":{
                      "href":"https://tar.lido.aero/lido/lcb/ui/TU.634.28May2024.DJE.ORY./briefing?cat=WXSATWX"
                   }
                }
             },
             {
                "name":"WXSIGWX",
                "documents":[
                   {
                      "fileId":"665483df2951de4718f8a5a7",
                      "legIdentifier":"TU.634.28May2024.DJE.ORY.",
                      "mediaType":"image/png",
                      "creationTime":1716814666420,
                      "metadata":[
                         {
                            "key":"region",
                            "value":"Europe"
                         },
                         {
                            "key":"validityTime",
                            "value":"2024-05-28T06 00:00.000Z"
                         },
                         {
                            "key":"regionCode",
                            "value":"PGDE14"
                         },
                         {
                            "key":"publisher",
                            "value":"EGRR"
                         }
                      ],
                      "_links":{
                         "self":{
                            "href":"https://tar.lido.aero/lido/lcb/ui/TU.634.28May2024.DJE.ORY./briefing/665483df2951de4718f8a5a7/docs"
                         }
                      },
                      "fileName":"(PGDE14_EGRR_270600.png)"
                   },
                   {
                      "fileId":"665483e02951de4718f8a5af",
                      "legIdentifier":"TU.634.28May2024.DJE.ORY.",
                      "mediaType":"image/png",
                      "creationTime":1716814666354,
                      "metadata":[
                         {
                            "key":"region",
                            "value":"Europe Africa"
                         },
                         {
                            "key":"validityTime",
                            "value":"2024-05-28T06 00:00.000Z"
                         },
                         {
                            "key":"regionCode",
                            "value":"PGRE05"
                         },
                         {
                            "key":"publisher",
                            "value":"EGRR"
                         }
                      ],
                      "_links":{
                         "self":{
                            "href":"https://tar.lido.aero/lido/lcb/ui/TU.634.28May2024.DJE.ORY./briefing/665483e02951de4718f8a5af/docs"
                         }
                      },
                      "fileName":"(PGRE05_EGRR_270600.png)"
                   }
                ],
                "flightRelated":false,
                "type":"WXSIGWX"
             },
             {
                "name":"IWFRXML",
                "documents":[
                   {
                      "fileId":"6655d03c2951de4718f8ab18",
                      "legIdentifier":"TU.634.28May2024.DJE.ORY.",
                      "mediaType":"application/xml",
                      "creationTime":1716899900445,
                      "metadata":[
                         {
                            "key":"_requestDigest",
                            "value":"fa8bccf9bdd005edf3d7e28bc48671d08f03b92278fca1795d08850cd59c1132"
                         }
                      ],
                      "fileName":"IWFRXML"
                   }
                ],
                "flightRelated":true,
                "type":"IWFRXML",
                "_links":{
                   "self":{
                      "href":"https://tar.lido.aero/lido/lcb/ui/TU.634.28May2024.DJE.ORY./briefing?cat=IWFRXML"
                   }
                }
             },
             {
                "name":"ARPTWXXML",
                "documents":[
                   {
                      "fileId":"6655d03c2951de4718f8ab1a",
                      "legIdentifier":"TU.634.28May2024.DJE.ORY.",
                      "mediaType":"application/xml",
                      "creationTime":1716899900760,
                      "metadata":[
                         {
                            "key":"_requestDigest",
                            "value":"00ca7babcc1d612a8e922564b9b4af4f77971bc49d0e2de212a3cd50f57ae3bd"
                         }
                      ],
                      "fileName":"ARPTWXXML"
                   }
                ],
                "flightRelated":true,
                "type":"ARPTWXXML",
                "_links":{
                   "self":{
                      "href":"https://tar.lido.aero/lido/lcb/ui/TU.634.28May2024.DJE.ORY./briefing?cat=ARPTWXXML"
                   }
                }
             },
             {
                "name":"REGWXXML",
                "documents":[
                   {
                      "fileId":"6655d03d2951de4718f8ab1c",
                      "legIdentifier":"TU.634.28May2024.DJE.ORY.",
                      "mediaType":"application/xml",
                      "creationTime":1716899901064,
                      "metadata":[
                         {
                            "key":"_requestDigest",
                            "value":"2464b6ce193350cad11a361a00aa7ad6388f1aabff34d72a8d42ce18c131270e"
                         }
                      ],
                      "fileName":"REGWXXML"
                   }
                ],
                "flightRelated":true,
                "type":"REGWXXML",
                "_links":{
                   "self":{
                      "href":"https://tar.lido.aero/lido/lcb/ui/TU.634.28May2024.DJE.ORY./briefing?cat=REGWXXML"
                   }
                }
             }
          ],
          "lidoBriefingData":{
             "briefingStatus":"final"
          },
          "flightLegIdentifier":null,
          "briefingPackageDocuments":[
             {
                "name":"TU634_May28_DJEORY_NIZARZANNED_20240528044427.pdf",
                "creationTime":1716871425643,
                "printedBy":"DJERBA Dispatch"
             },
             {
                "name":"TU634_May28_DJEORY_NIZARZANNED_20240528044618.pdf",
                "creationTime":1716871536434,
                "printedBy":"DJERBA Dispatch"
             }
          ],
          "briefingPackageOrigin":"LF",
          "briefingPackageConfirmationHistory":[
             
          ],
          "bpVersion":3,
          "version":25,
          "creationTimeStamp":1716868898686,
          "latestFuelOrder":null,
          "interfaceHistory":{
             "interfaceTimestamp":1716868898054
          },
          "_links":{
             "self":{
                "href":"https://tar.lido.aero/lido/lcb/ui/TU.634.28May2024.DJE.ORY./briefing"
             }
          }
       }
    ],
    "categories":[
       {
          "name":"APLI",
          "documents":[
             {
                "fileId":"66555722cb59ef6639d8027f",
                "legIdentifier":"TU.634.28May2024.DJE.ORY.",
                "mediaType":"text/plain",
                "creationTime":1716868898705,
                "metadata":null,
                "_links":{
                   "self":{
                      "href":"https://tar.lido.aero/lido/lcb/ui/TU.634.28May2024.DJE.ORY./briefing/66555722cb59ef6639d8027f/docs"
                   }
                },
                "fileName":"APLI"
             }
          ],
          "flightRelated":true,
          "type":"APLI"
       },
       {
          "name":"ATSXML",
          "documents":[
             {
                "fileId":"66555722cb59ef6639d80283",
                "legIdentifier":"TU.634.28May2024.DJE.ORY.",
                "mediaType":"application/xml",
                "creationTime":1716868898735,
                "metadata":[
                   {
                      "key":"mainATS",
                      "value":true
                   }
                ],
                "_links":{
                   "self":{
                      "href":"https://tar.lido.aero/lido/lcb/ui/TU.634.28May2024.DJE.ORY./briefing/66555722cb59ef6639d80283/docs"
                   }
                },
                "fileName":"ATS.xml"
             }
          ],
          "flightRelated":true,
          "type":"ATSXML"
       },
       {
          "name":"NOTAMXML",
          "documents":[
             {
                "fileId":"66555722cb59ef6639d80287",
                "legIdentifier":"TU.634.28May2024.DJE.ORY.",
                "mediaType":"application/xml",
                "creationTime":1716868898785,
                "metadata":null,
                "_links":{
                   "self":{
                      "href":"https://tar.lido.aero/lido/lcb/ui/TU.634.28May2024.DJE.ORY./briefing/66555722cb59ef6639d80287/docs"
                   }
                },
                "fileName":"NOTA.xml"
             }
          ],
          "flightRelated":true,
          "type":"NOTAMXML"
       },
       {
          "name":"RAIM",
          "documents":[
             {
                "fileId":"6654bc29bc956b15f509f973",
                "legIdentifier":"TU.634.28May2024.DJE.ORY.",
                "mediaType":"text/plain",
                "creationTime":1716868898832,
                "metadata":null,
                "_links":{
                   "self":{
                      "href":"https://tar.lido.aero/lido/lcb/ui/TU.634.28May2024.DJE.ORY./briefing/6654bc29bc956b15f509f973/docs"
                   }
                },
                "fileName":"RAIM"
             }
          ],
          "flightRelated":true,
          "type":"RAIM"
       },
       {
          "name":"RAIMXML",
          "documents":[
             {
                "fileId":"66555722cb59ef6639d8028d",
                "legIdentifier":"TU.634.28May2024.DJE.ORY.",
                "mediaType":"application/xml",
                "creationTime":1716868898847,
                "metadata":null,
                "_links":{
                   "self":{
                      "href":"https://tar.lido.aero/lido/lcb/ui/TU.634.28May2024.DJE.ORY./briefing/66555722cb59ef6639d8028d/docs"
                   }
                },
                "fileName":"RAIM.xml"
             }
          ],
          "flightRelated":true,
          "type":"RAIMXML"
       },
       {
          "name":"UAD",
          "documents":[
             {
                "fileId":"66555723cb59ef6639d80297",
                "legIdentifier":"TU.634.28May2024.DJE.ORY.",
                "mediaType":"image/gif",
                "creationTime":1716868899692,
                "metadata":[
                   {
                      "key":"flightLevel",
                      "value":"380"
                   },
                   {
                      "key":"layer",
                      "value":[
                         
                      ]
                   },
                   {
                      "key":"validityTime",
                      "value":"2024-05-28T07 00:00Z"
                   }
                ],
                "_links":{
                   "self":{
                      "href":"https://tar.lido.aero/lido/lcb/ui/TU.634.28May2024.DJE.ORY./briefing/66555723cb59ef6639d80297/docs"
                   }
                },
                "fileName":"(UAD_FL380_WND_TMP_EDTO.GIF)"
             },
             {
                "fileId":"66555723cb59ef6639d80299",
                "legIdentifier":"TU.634.28May2024.DJE.ORY.",
                "mediaType":"image/gif",
                "creationTime":1716868899764,
                "metadata":[
                   {
                      "key":"flightLevel",
                      "value":"100"
                   },
                   {
                      "key":"layer",
                      "value":[
                         
                      ]
                   },
                   {
                      "key":"validityTime",
                      "value":"2024-05-28T07 00:00Z"
                   }
                ],
                "_links":{
                   "self":{
                      "href":"https://tar.lido.aero/lido/lcb/ui/TU.634.28May2024.DJE.ORY./briefing/66555723cb59ef6639d80299/docs"
                   }
                },
                "fileName":"(UAD_FL100_WND_TMP.GIF)"
             },
             {
                "fileId":"66555723cb59ef6639d8029b",
                "legIdentifier":"TU.634.28May2024.DJE.ORY.",
                "mediaType":"image/gif",
                "creationTime":1716868899828,
                "metadata":[
                   {
                      "key":"flightLevel",
                      "value":"340"
                   },
                   {
                      "key":"layer",
                      "value":[
                         
                      ]
                   },
                   {
                      "key":"validityTime",
                      "value":"2024-05-28T07 00:00Z"
                   }
                ],
                "_links":{
                   "self":{
                      "href":"https://tar.lido.aero/lido/lcb/ui/TU.634.28May2024.DJE.ORY./briefing/66555723cb59ef6639d8029b/docs"
                   }
                },
                "fileName":"(UAD_FL340_WND_TMP.GIF)"
             },
             {
                "fileId":"66555723cb59ef6639d8029d",
                "legIdentifier":"TU.634.28May2024.DJE.ORY.",
                "mediaType":"image/gif",
                "creationTime":1716868899892,
                "metadata":[
                   {
                      "key":"flightLevel",
                      "value":"420"
                   },
                   {
                      "key":"layer",
                      "value":[
                         
                      ]
                   },
                   {
                      "key":"validityTime",
                      "value":"2024-05-28T07 00:00Z"
                   }
                ],
                "_links":{
                   "self":{
                      "href":"https://tar.lido.aero/lido/lcb/ui/TU.634.28May2024.DJE.ORY./briefing/66555723cb59ef6639d8029d/docs"
                   }
                },
                "fileName":"(UAD_FL420_WND_TMP.GIF)"
             }
          ],
          "flightRelated":true,
          "type":"UAD"
       },
       {
          "name":"VERTPROF",
          "documents":[
             {
                "fileId":"66555723cb59ef6639d8029f",
                "legIdentifier":"TU.634.28May2024.DJE.ORY.",
                "mediaType":"image/gif",
                "creationTime":1716868899910,
                "metadata":[
                   {
                      "key":"validityTime",
                      "value":"2024-05-28T07 00:00Z"
                   }
                ],
                "_links":{
                   "self":{
                      "href":"https://tar.lido.aero/lido/lcb/ui/TU.634.28May2024.DJE.ORY./briefing/66555723cb59ef6639d8029f/docs"
                   }
                },
                "fileName":"VertProf.GIF"
             }
          ],
          "flightRelated":true,
          "type":"VERTPROF"
       },
       {
          "name":"WXSATWX",
          "documents":[
             {
                "fileId":"6655d03c2951de4718f8ab16",
                "legIdentifier":"TU.634.28May2024.DJE.ORY.",
                "mediaType":"image/jpeg",
                "creationTime":1716899769269,
                "metadata":[
                   {
                      "key":"region",
                      "value":"Europe"
                   },
                   {
                      "key":"validityTime",
                      "value":"2024-05-28T12 00:00.000Z"
                   },
                   {
                      "key":"satellite",
                      "value":"msg2-ir_108"
                   },
                   {
                      "key":"regionCode",
                      "value":"001"
                   }
                ],
                "fileName":"(20241491200_msg2-ir_108_001.jpeg)"
             }
          ],
          "flightRelated":false,
          "type":"WXSATWX",
          "_links":{
             "self":{
                "href":"https://tar.lido.aero/lido/lcb/ui/TU.634.28May2024.DJE.ORY./briefing?cat=WXSATWX"
             }
          }
       },
       {
          "name":"WXSIGWX",
          "documents":[
             {
                "fileId":"665483df2951de4718f8a5a7",
                "legIdentifier":"TU.634.28May2024.DJE.ORY.",
                "mediaType":"image/png",
                "creationTime":1716814666420,
                "metadata":[
                   {
                      "key":"region",
                      "value":"Europe"
                   },
                   {
                      "key":"validityTime",
                      "value":"2024-05-28T06 00:00.000Z"
                   },
                   {
                      "key":"regionCode",
                      "value":"PGDE14"
                   },
                   {
                      "key":"publisher",
                      "value":"EGRR"
                   }
                ],
                "_links":{
                   "self":{
                      "href":"https://tar.lido.aero/lido/lcb/ui/TU.634.28May2024.DJE.ORY./briefing/665483df2951de4718f8a5a7/docs"
                   }
                },
                "fileName":"(PGDE14_EGRR_270600.png)"
             },
             {
                "fileId":"665483e02951de4718f8a5af",
                "legIdentifier":"TU.634.28May2024.DJE.ORY.",
                "mediaType":"image/png",
                "creationTime":1716814666354,
                "metadata":[
                   {
                      "key":"region",
                      "value":"Europe Africa"
                   },
                   {
                      "key":"validityTime",
                      "value":"2024-05-28T06 00:00.000Z"
                   },
                   {
                      "key":"regionCode",
                      "value":"PGRE05"
                   },
                   {
                      "key":"publisher",
                      "value":"EGRR"
                   }
                ],
                "_links":{
                   "self":{
                      "href":"https://tar.lido.aero/lido/lcb/ui/TU.634.28May2024.DJE.ORY./briefing/665483e02951de4718f8a5af/docs"
                   }
                },
                "fileName":"(PGRE05_EGRR_270600.png)"
             }
          ],
          "flightRelated":false,
          "type":"WXSIGWX"
       },
       {
          "name":"IWFRXML",
          "documents":[
             {
                "fileId":"6655d03c2951de4718f8ab18",
                "legIdentifier":"TU.634.28May2024.DJE.ORY.",
                "mediaType":"application/xml",
                "creationTime":1716899900445,
                "metadata":[
                   {
                      "key":"_requestDigest",
                      "value":"fa8bccf9bdd005edf3d7e28bc48671d08f03b92278fca1795d08850cd59c1132"
                   }
                ],
                "fileName":"IWFRXML"
             }
          ],
          "flightRelated":true,
          "type":"IWFRXML",
          "_links":{
             "self":{
                "href":"https://tar.lido.aero/lido/lcb/ui/TU.634.28May2024.DJE.ORY./briefing?cat=IWFRXML"
             }
          }
       },
       {
          "name":"ARPTWXXML",
          "documents":[
             {
                "fileId":"6655d03c2951de4718f8ab1a",
                "legIdentifier":"TU.634.28May2024.DJE.ORY.",
                "mediaType":"application/xml",
                "creationTime":1716899900760,
                "metadata":[
                   {
                      "key":"_requestDigest",
                      "value":"00ca7babcc1d612a8e922564b9b4af4f77971bc49d0e2de212a3cd50f57ae3bd"
                   }
                ],
                "fileName":"ARPTWXXML"
             }
          ],
          "flightRelated":true,
          "type":"ARPTWXXML",
          "_links":{
             "self":{
                "href":"https://tar.lido.aero/lido/lcb/ui/TU.634.28May2024.DJE.ORY./briefing?cat=ARPTWXXML"
             }
          }
       },
       {
          "name":"REGWXXML",
          "documents":[
             {
                "fileId":"6655d03d2951de4718f8ab1c",
                "legIdentifier":"TU.634.28May2024.DJE.ORY.",
                "mediaType":"application/xml",
                "creationTime":1716899901064,
                "metadata":[
                   {
                      "key":"_requestDigest",
                      "value":"2464b6ce193350cad11a361a00aa7ad6388f1aabff34d72a8d42ce18c131270e"
                   }
                ],
                "fileName":"REGWXXML"
             }
          ],
          "flightRelated":true,
          "type":"REGWXXML",
          "_links":{
             "self":{
                "href":"https://tar.lido.aero/lido/lcb/ui/TU.634.28May2024.DJE.ORY./briefing?cat=REGWXXML"
             }
          }
       }
    ],
    "merge":false,
    "bpRestrictions":[
       
    ],
    "categoriesNames":{
       "RAIM":"RAIM",
       "CDA":"CDA",
       "VERTPROF":"Vertical Profile",
       "IWFR":"Weather",
       "UAD":"UAD Maps",
       "DMS":"Additional Docs",
       "DISP":"Dispatch Information",
       "ATS":"ATC Flight Plan",
       "ADDWXNOTAM":"ADDWXNOTAM",
       "FIRNOTAM":"Airspace NOTAM",
       "WXNOTAM":"WX/NOTAM",
       "ADVAA":"VAA",
       "WXSATWX":"Satellite WX",
       "ADMTRTAF":"Airport WX",
       "NOTAM":"NOTAM",
       "SIGWXROUTE":"SigWX With Route",
       "ADSIGMETS":"SIGMET",
       "RADAR":"RADAR",
       "ADWXSATWX":"Satellite Map",
       "ABD":"Additional Briefing Documents",
       "OFP":"OFP",
       "VAATCA":"Official VAA/TCA",
       "TLR":"TLR",
       "DISMAP":"Dispatcher Maps",
       "CREWINFO":"Crew Information",
       "ARPTNOTAM":"Airport NOTAM",
       "ADWXSIGWX":"SIGWX Chart",
       "WXSIGWX":"Significant WX",
       "SFC":"SFC"
    }
 }